BODY{ font-family: Verdana,  Arial, Trebuchet, sanserif; color:#000000; font-size:11px;  background-color : #DBD8D8 }
TR, TD{ font-family: Verdana,  Arial, Trebuchet, sanserif; color:#000000; font-size: 11px }
A { color:#336699; text-decoration:none }
A:HOVER { color:#000000; text-decoration:none}
INPUT {  font-size: 10px; color: #707070;  font-family: Verdana,  Arial, Trebuchet, sanserif} 
SELECT{ font-size: 10px; color: #707070; font-family: Verdana,  Arial, Trebuchet, sanserif} 
textarea{ font-size: 10px; color: #707070; font-family: Verdana,  Arial, Trebuchet, sanserif} 

/*MENU*/
.menu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; text-decoration: none}
.menu:hover { color: #90ADC9; text-decoration: none}
.menu2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style:bold; color: #999999; text-decoration: none}
.menu2:hover { color: #9336699; text-decoration: none}

/*TOP*/
.logo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight:bold;  color:  #336699}
.slogan { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #7F7E7D; font-weight:bold }

/*TD*/
.td {background: #336699}

/*TITULOS*/
.titulo1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color: #000000}
.titulo2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #336699}

/*BOTTOM*/
.tdbottom {background: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-style: normal; color: #FFFFFF; text-decoration: none}
.tdbottom:hover {color: #CCCCCC; text-decoration: none}

/*ID*/
#color {color: #336699}